DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #465

il

Ki€m tra vi sao ndi dung ciia DVCM la :‘D‘éng y" nhung Tinh trang van la "Chua xac nhan". Cu thé to
trinh s6: '0059/2020/TTr-0690604' ( Bi 16i dif liéu d6i vai nhifng To Trinh tu dong pass DVCM)

10/14/2020 05:20 PM - Luc Tran Van

Status: Closed Start date: 10/14/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/14/2020 05:23 PM - Luc Tran Van
SELECT * FROM PL_REQUEST_COSTCENTER WHERE NOTES =N'D6ng y' AND AUTH_STATUS <> 'A' AND AUTH_STATUS <>'R’

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0058/2020/TTr-0690604'
SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID ='PLRD00000200333"'
UPDATE PL_REQUEST_COSTCENTER SET AUTH_STATUS ='A' WHERE REQ_COST_ID ='"PLRC00000201730'

#2 - 10/14/2020 05:24 PM - Luc Tran Van
- File DATA TO TRINH SAI TRANG THAI DVCM.xIsx added

#3 - 10/20/2020 10:34 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files
DATA céc t¢ trinh sai trang thai DVCM.xIsx 22.5 KB 10/14/2020 Luc Tran Van
DATA TO TRINH SAI TRANG THAI DVCM.xIsx 22.5 KB 10/14/2020 Luc Tran Van
